AnsweredAssumed Answered

MQX 4.0.1 with Codewarrior 10.4

Question asked by Tushar M on Jul 22, 2013
Latest reply on Sep 27, 2013 by Martin Latal
Branched to a new discussion

Hello,

 

        I m using Codewarrior 10.4 with MQX 4.0.1, whenever i try to compile a basic application i m getting an error. But before it was working fine and i was debugging successfully but suddenly i m getting an error. I re installed both Codewarrior10.4 as well as MQX 4.0.1 but still i m getting the same error. Please help me to get out of this problem.

 

THE ERROR IS:

 

DescriptionResourcePathLocationType
mingw32-make: *** [abc.afx] Error 1abcC/C++ Problem
No library file found matching 'libbsp.a{.dylib|.a}' or 'bsp.a'abcC/C++ Problem

 

 

Thank you,

Tushar M

Outcomes